.footer {
    margin-top: 100px;
    background-color: $very-light-gray;
}

.footer__list-wrapper {

    display: flex;
    flex-direction: column;
    border-top: 1px solid  $dark-gray-violet;
    margin: 0 40px;


    @include media-breakpoint-up(lg) {
        flex-direction: row;
        margin: 0;
    }
}

// .footer__list {
//     list-style: none;
//     margin: 20px 0;
//     text-transform: uppercase;
//     font-weight: bold;
//     align-items: center;
//     color: $dark-violet;
//     border-top: 1px solid $dark-gray-violet;
//     max-width: 90%;
//     margin: 0 auto;
//     padding: 0;
// }


.footer__list {
    list-style: none;
    text-transform: uppercase;
    font-weight: bold;
    color: #2d2640;
    min-width: 40%;
    margin: 20px auto;
    padding: 0;
    text-align: center;

    @include media-breakpoint-up(lg) {
        list-style: none;
        text-transform: uppercase;
        font-weight: bold;
        min-width: 0;
        width: 100%;
        padding: 0;
        align-self: auto;
    }
}
.footer__list-item {
    padding: 10px;
}
    

.footer__list-title {
    // @include make-col-ready();
    color: grey;
    margin: 30px 0;
}

.footer__socials-wrapper { 
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 60px;

    @include media-breakpoint-up(lg) {
        flex-direction: row;
        justify-content: space-between;
    }
}

.footer__icon-wrapper {
    margin: 20px 0;

}

.footer__icon {
    padding: 10px;
}